.zzIndex_Product_Title{
    width:100%;
    height:auto;overflow:hidden;
    line-height:30px;
    text-align:center;
}
.zzIndex_Product_Title h2{
    font-size:24px;
}
.zzIndex_Product_Title h3{
    font-size:16px;color:#3380b7;
}
.zzIndex_Product_Title .line {
    width:70px;
    height:2px;
    border-bottom: 3px solid #919191;
    margin:5px auto;
}
.zzIndex_Product_Nav{
    height:40px;line-height:40px;overflow:hidden;
    text-align:center;
    box-shadow:0 0 5px #ccc;
    border-radius:20px;
    font-size:12px;
}


.sc_product{
    position: relative;
    right: 500px;
    transition: all 2s;
}
.sc_product-mv{
    position: relative;
    right: 0px;
}
.sc_about{
    position:relative;
    left:200px;
    transition:all 2s;
}
.sc_about-mv{
    position:relative;
    left:0px;
}
.sc_news{
    position:relative;
    top:200px;
    transition:all 2s;
}
.sc_news-mv{
    position:relative;
    top:0px;
}

.index_photo {
    width:22.5%;float:left;
    margin:10px 0.5%;
    border:1px solid #eee;
    padding:7px 0.5%;
}
.index_photo:hover{background:#f1f1f1;}
.index_photo dd{
    width:100%;
    height:260px;overflow:hidden;
    position:relative;
}
.index_photo dd img{width:100%;height:260px;position:absolute;top:0;left:0;}
    .index_photo dt {
        width: 100%;
        text-align: center;
        height: 40px;overflow:hidden;line-height:40px;
    }
.zzIndex_More{
    width:100%;
}
.zzIndex_More div{
    width:160px;
    height:40px;line-height:40px;
    text-align:center;
    border:1px solid #3380b7;
    margin:20px auto;
    color:#3380b7;
}
.zzIndex_More div a{color:#3380b7;}
.zzIndex_More div:hover{background:#3380b7;}
.zzIndex_More div:hover a{color:#fff;}
.zzIndex_About{
    width:100%;
    height:500px;overflow:hidden;
    background:#3380b7;
}
.zzIndex_About_Left{
    width:50%;float:left;
    margin-right:2%;
    height:500px;
    background:url(../Images/index_about.jpg);
}
.zzIndex_About_Right{
    width:48%;float:left;
}
.zzIndex_About_Right .title{
    width:600px;
    color:#fff;
    line-height:50px;
    margin-top:20px;
}
.zzIndex_About_Right .title h2{display:inline;border-bottom:2px solid #fff;padding-bottom:5px;}
.zzIndex_About_Right .title span{color:#ccc;}
.zzIndex_About_Right .content{
    width:600px;
    height:auto;overflow:hidden;
    margin:40px 0 10px 0;
}
.zzIndex_About_Right .content dd{
    width:100%;
    height:240px;line-height:30px;
    color:#fff;
}
.zzIndex_About_Right .content dt{
    width:100%;
    color:#fff;
    line-height:30px;
    margin-bottom:20px;
}
.zzIndex_About_Right .content dt span{border:1px solid #fff;padding:10px 20px;}
.zzIndex_About_Right .content dt span:hover{border:1px solid #ff0;}
.zzIndex_About_Right .content dt a{color:#fff;}
.zzIndex_About_Right .content dt a:hover{color:#ff0;}

.zzIndex_News_Pic{
    width:40%;float:left;
    margin-right:3%;
}

.zzIndex_News_Pic img{width:100%;height:480px;}
.zzIndex_News_List{
    width:100%;
}
.zzIndex_News_List .title{
    width:100%;
    line-height:30px;
}
.zzIndex_News_List .title h2{
    display:inline;
    padding-bottom:5px;
    border-bottom:2px solid #3380b7;
}
.zzIndex_News_List .title h3{
    display:inline;
    color:#999;
}
.zzIndex_News_List .title span{background:#3380b7;color:#fff;float:right;padding:0 10px;}
.zzIndex_News_List .title span:hover{background:#1b6ea9}
.index_news {
    width:50%;float:left;
    height:auto;overflow:hidden;
    margin:13px 0 0 0;
    color: #999;
}
.index_news:hover{background:#f1f1f1;}
.index_news dd{
    width:14%;float:left;
    background:#3380b7;
    text-align:center;
    color:#fff;
    padding:10px 0;
    margin-right:2%;
    margin-left:1%;
}
.index_news dd span{clear:both;font-size:24px;border-bottom:1px solid #fff;}
.index_news dt {
    width:82%;float:left;
    margin-right:1%;
}
.index_news dt div{
    width:100%;
    height:40px;line-height:20px;font-size:12px;
}


.zzIndex_Link dd{
    width:8%;float:left;
    line-height:30px;
    text-align:center;
    margin-right:2%;
    color:#fff;
    position:relative;
}
.zzIndex_Link dd .link_word{
    height:30px;
    background:#999;
}
/*.arrow_link{
    position:absolute;
    right:0;
    top:5px;
    width:0;
    height:0;
    border-top:10px solid transparent;
    border-bottom:10px solid transparent;
    border-left:10px solid #3380b7;
}*/
.zzIndex_Link dt{
    width:80%;float:left;
    line-height:30px;
}